Subject: Fw: Re: (usr-tc) Minimum Power Supply requirements?

From: Marshall Morgan <[email-masked]>
Date: Tue, 03 Apr 2001 22:28:03 +0000

>From 06/1999 list.

Marshall Morgan

Internet Doorway, Inc (aka NETDOOR)
http://www.netdoor.com

601.969.1434 x28 | 800.952.1570 x28 | 601.969.3629 x28 | Fax 601.969.3838
----- Original Message -----
From: "Tatai SV Krishnan" <[email-masked]>
To: "matthews" <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, June 03, 1999 3:13 PM
Subject: RE: (usr-tc) Maximum cards per chassis (WAS RE: Quad modem NIC's.
..take up power??)

> On Thu, 3 Jun 1999, matthews wrote:
>
> >
> > Do you plan to be able to support the same numbers when 4.2.x comes out?
>
> As far as I know yes,
>
> krish
>
>
> >
> > On Thursday, June 03, 1999 3:30 PM, Tatai SV Krishnan
[SMTP:[email-masked]] wrote:
> > > On Thu, 3 Jun 1999, matthews wrote:
> > >
> > > >
> > > > Didn't Krish say that the ARC has been lab tested and been able to
handle
> > > > 14 DSPs or am I losing my mind?  If not, exactly how many DSPs can 1
ARC
> > > > handle?
> > >
> > > Hiper arc 4.1.x code supports 14 Hiper dsps - This configuration is
only
> > > valid if you are using IP.  If you are using IPX and IP only 7 DSP per
> > > hiper arc is supported.  If you are using IPX only - again only 7 DSP
per
> > > hiper arc is supported.
> > >
> > >
> > > >
> > > > On Thursday, May 27, 1999 1:52 PM, [email-masked]
> > > > [SMTP:[email-masked]] wrote:
> > > > >
> > > > >
> > > > > Backplane consumption:        7.8 W      26.6 BTUs
> > > > >
> > > > >
> > > > >
> > > > >
> > > > > POWER AND HiPer CARD SUPPORT CONSIDERATIONS
> > > > >
> > > > > The following table provides the maximum number of cards in both
HiPer
> > > > > Access Router and NetServer configurations supported in associated
> > > > chassis.
> > > > > This table assumes T1 configurations, with each HiPer DSP card
supporting
> > > > > 24 calls.
> > > > > |-------------------+--------------+------------------------>
> > > > > |                   |              |                        |
> > > > > |                   | Double-Up    | Maximum Number of      |
> > > > > | Chassis           | Supported?   | HiPer DSP + HiPer ARC  |
> > > > > |                   |              | (1)                    |
> > > > > |                   |              |                        |
> > > > > |-------------------+--------------+------------------------>
> > > > >   >-----------------------|
> > > > >   |                       |
> > > > >   | Maximum Number of     |
> > > > >   | HiPer DSP + NetServer |
> > > > >   | (2)                   |
> > > > >   |                       |
> > > > >   >-----------------------|
> > > > > |-------------------+--------------+------------------------>
> > > > > |                   |              |                        |
> > > > > | 45Amp             | Yes          | 6 + 1   (144 calls)    |
> > > > > |                   |              | 6 HiPer DSP cards and  |
> > > > > |                   |              | 1 HiPer Access Router  |
> > > > > |                   |              | card                   |
> > > > > |                   |              |                        |
> > > > > |-------------------+--------------+------------------------>
> > > > >   >-----------------------|
> > > > >   |                       |
> > > > >   | 1 x (4 + 1)   (96     |
> > > > >   | calls)                |
> > > > >   | 1 set of 4 HiPer DSP  |
> > > > >   | cards with 1          |
> > > > >   | NetServer             |
> > > > >   |                       |
> > > > >   >-----------------------|
> > > > > |-------------------+--------------+------------------------>
> > > > > |                   |              |                        |
> > > > > | 70Amp             | Yes          | 10 + 2  (240 calls)    |
> > > > > |                   |              | 10 HiPer DSP cards and |
> > > > > |                   |              | 2 HiPer Access Router  |
> > > > > |                   |              | cards                  |
> > > > > |                   |              |                        |
> > > > > |-------------------+--------------+------------------------>
> > > > >   >-----------------------|
> > > > >   |                       |
> > > > >   | 2 x (4 + 1)   (192    |
> > > > >   | calls)                |
> > > > >   | 2 sets of 4 HiPer DSP |
> > > > >   | cards with 1          |
> > > > >   | NetServer             |
> > > > >   |                       |
> > > > >   >-----------------------|
> > > > > |-------------------+--------------+------------------------>
> > > > > |                   |              |                        |
> > > > > | 130Amp            | Yes          | 14 + 2  (336 calls)    |
> > > > > |                   |              | 14 HiPer DSP cards and |
> > > > > |                   |              | 2 HiPer Access Router  |
> > > > > |                   |              | cards                  |
> > > > > |                   |              |                        |
> > > > > |-------------------+--------------+------------------------>
> > > > >   >-----------------------|
> > > > >   |                       |
> > > > >   | 3 x (4 + 1)   (288    |
> > > > >   | calls)                |
> > > > >   | 3 sets of 4 HiPer DSP |
> > > > >   | cards with 1          |
> > > > >   | NetServer             |
> > > > >   |                       |
> > > > >   >-----------------------|
> > > > >
> > > > >
> > > > >
> > > > > Notes:
> > > > > (1)  Figures shown in this column represent the maximum number of
HiPer
> > > > DSP
> > > > >   cards and HiPer Access Router cards which can be supported in
the
> > > > >   associated chassis. Thus, the entry
> > > > >
> > > > >
> > >
> > > During the first release of hiper arc, the hiper arc could handle only
7
> > > DSP for IP ( 4.0.X) code.  This information may be in that regards.
> > >
> > > Also the TCS 3.5 code supports DSA and ILB - thus having a fall-over
> > > hiper arc is suggested.
> > >
> > >
> > > Hope this helps
> > >
> > > krish
> > >
> > >
> > > > >
> > > > > ?6 + 1? refers to 6 HiPer DSP card
> > > > >   sets plus 1 HiPer Access Router set (10/100M ethernet)
supporting a
> > > > >   corresponding 144 calls.
> > > > > (2)  Figures shown in this column represent the maximum number of
HiPer
> > > > DSP
> > > > >   cards and NetServer cards which can be supported in the
associated
> > > > >   chassis. With the NetServer card upgraded to TCS3.0 (associated
> > > > NetServer
> > > > >   card release 3.6.x) and supporting up to 96 calls, the NetServer
card
> > > > is
> > > > >   thus able to support 4 HiPer DSP cards, assuming T1
configurations (24
> > > > >   channels per HiPer DSP card set). Thus, the entry ?1 x (4 + 1)?
refers
> > > > to
> > > > >   1 set (1 x) of 4 HiPer DSP cards plus 1 NetServer card
(supporting 96
> > > > >   calls) for a system capability of 96 calls.
> > > > >
> > > > > When Do Customers Need to go to the 130Amp Supplies
> > > > > Customers will need to swap out their existing 70Amp PSU/PSI
set(s) and
> > > > > install 130Amp PSU/PSI set(s) once they exceed 10 HiPer DSP cards
in the
> > > > 10
> > > > > HiPer DSP + 2 HiPer Access Router configuration or once they
exceed the 2
> > > > > sets of the 4 HiPer DSP + 1 NetServer card configuration. The
70Amp power
> > > > > supplies PSU/PSI sets can be exchanged for the 130Amp PSU/PSI
sets.
> > > > > However, the 45Amp supplies cannot be upgraded to either 70Amp or
130Amp
> > > > > supplies.
> > > > >
> > > > >
> > > > >
> > > > >
> > > > > The information I have goes like this;
> > > > >
> > > > > Pwr supply            Max calls hiper Arc /hdm                 max
calls
> > > > > HDM/netserver
> > > > >
> > > > > 45Amp                   6 HDM + 1 Harc = 144/180 calls          4
HDM + 1
> > > > > Netserver =96/120 calls
> > > > >
> > > > > 70Amp                  10 HDM + 2 Harc = 230/300 calls          8
HDM + 2
> > > > > Netservers =192/240 calls
> > > > >
> > > > > 130Amp                 14 HDM + 2 Harc = 336/420 calls         12
HDM + 3
> > > > > Netservers = 288/360 calls
> > > > >
> > > > > Hope this helps
> > > > > Florin N
> > > > >
> > > > >
> > > > >
> > > > >
> > > > > -
> > > > >  To unsubscribe to usr-tc, send an email to
"[email-masked]"
> > > > >  with "unsubscribe usr-tc" in the body of the message.
> > > > >  For information on digests or retrieving files and old messages
send
> > > > >  "help" to the same address.  Do not use quotes in your message.
> > > >
> > > >
> > > >
> > > >
> > > > -
> > > >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> > > >  with "unsubscribe usr-tc" in the body of the message.
> > > >  For information on digests or retrieving files and old messages
send
> > > >  "help" to the same address.  Do not use quotes in your message.
> > > >
> > >
> > > -
> > >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> > >  with "unsubscribe usr-tc" in the body of the message.
> > >  For information on digests or retrieving files and old messages send
> > >  "help" to the same address.  Do not use quotes in your message.
> >
> >
> >
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old messages send
> >  "help" to the same address.  Do not use quotes in your message.
> >
>
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
>
>

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.